// ** I18N

// Calendar SE language
// Author: Jonas Wadsten, <jonas.wadsten@gmail.com>
// Encoding: any
// Distributed under the same terms as the calendar itself.

// For translators: please use UTF-8 without BOM only.
// Also please include your contact information in the header, as can be seen above.

// full day names
Calendar._DN = new Array
("Sndag",
 "Mndag",
 "Tisdag",
 "Onsdag",
 "Torsdag",
 "Fredag",
 "Lrdag",
 "Sndag");

// Please note that the following array of short day names (and the same goes
// for short month names, _SMN) isn't absolutely necessary.  We give it here
// for exemplification on how one can customize the short day names, but if
// they are simply the first N letters of the full name you can simply say:
//
//   Calendar._SDN_len = N; // short day name length
//   Calendar._SMN_len = N; // short month name length
//
// If N = 3 then this is not needed either since we assume a value of 3 if not
// preskickas, to be compatible with translation files that were written before
// this feature.

// short day names
Calendar._SDN = new Array
("Sn",
 "Mn",
 "Tis",
 "Ons",
 "Tor",
 "Fre",
 "Lr",
 "Sn");

// First day of the week. "0" means display Sndag first, "1" means display
// Mndag first, etc. //BB calendar week number is ok only when Mndag is FDoW:
Calendar._FD = 1;

// full month names
Calendar._MN = new Array
("Januari",
 "Februari",
 "Mars",
 "April",
 "Maj",
 "Juni",
 "Juli",
 "Augusti",
 "September",
 "Oktober",
 "November",
 "December");

// short month names
Calendar._SMN = new Array
("Jan",
 "Feb",
 "Mar",
 "Apr",
 "Maj",
 "Jun",
 "Jul",
 "Aug",
 "Sep",
 "Okt",
 "Nov",
 "Dec");

// tooltips
Calendar._TT = {};
Calendar._TT["INFO"] = "Om Kalendern";

Calendar._TT["ABOUT"] =
"DHTML Date/Time Selector\n" +
"(c) dynarch.com 2002-2005 / Author: Mihai Bazon\n" + // don't translate this this ;-)
"Fr senaste versionen besk: http://www.dynarch.com/projects/calendar/\n" +
"Distribuerad under GNU LGPL.  Se http://gnu.org/licenses/lgpl.html fr detaljer." +
"\n\n" +
"Datumval:\n" +
"- Anvnd \xab, \xbb knapparna fr att vlja r\n" +
"- Anvnd " + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + "-knapparna fr att vlja mnad\n" +
"- Hll nere musknappen p knapparna ovan fr att vlja snabbare.";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"Val av tid:\n" +
"- Klicka p valfri tid-del fr att ka den\n" +
"- eller Shift-klicka fr att minska den\n" +
"- eller klicka och dra fr snabbare val.";

Calendar._TT["PREV_YEAR"] = "Fregende r (hll ner fr meny)";
Calendar._TT["PREV_MONTH"] = "Fregende mnad (hll ner fr meny)";
Calendar._TT["GO_TODAY"] = "Till Idag";
Calendar._TT["NEXT_MONTH"] = "Nsta Mnad (hll ner fr meny)";
Calendar._TT["NEXT_YEAR"] = "Nsta r (hll ner fr meny)";
Calendar._TT["SEL_DATE"] = "Vlj datum";
Calendar._TT["DRAG_TO_MOVE"] = "Dra fr att flytta";
Calendar._TT["PART_TODAY"] = " (idag)";

// the following is to inform that "%s" is to be the first day of week
// %s will be replaced with the day name.
Calendar._TT["DAY_FIRST"] = "Visa %s frst";

// This may be locale-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sndag, 1
// means Mndag, etc.
Calendar._TT["WEEKEND"] = "0,6";

Calendar._TT["CLOSE"] = "Stng";
Calendar._TT["TODAY"] = "Idag";
Calendar._TT["TIME_PART"] = "(Shift-)Klicka eller dra fr att ndra vrdet";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%Y-%m-%d";
Calendar._TT["TT_DATE_FORMAT"] = "%a, %b %e";

Calendar._TT["WK"] = "v";
Calendar._TT["TIME"] = "Tid:";
