<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id: cbteamplugins_language.php $
* @package Community Builder
* @subpackage Swedish CB-Team Plugins Language file for CB 1.7
* @author Jonas Wadsten
* @copyright (C) 2011 wadsten.se
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direkttillgng till denna plats r inte tillten.' ); }

// 1.2 Stable:
// ProfileBook plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Profile Book' => 'Gstbok',
'Name' => 'Namn',
'Entry' => 'Inlgg',
'Profile Book Description' => 'Beskrivning av gstbok',
'Created On: %s' => 'Skapat den: %s',
'Edited By %s On: %s' => 'ndrat av %s den: %s',
'<br /><strong>[Notice: </strong><em>Senast ndrat av moderatorn</em><strong>]</strong>' => '<br /><strong>[OBS: </strong><em>Senast ndrat av moderatorn</em><strong>]</strong>',
'Users Feedback:' => 'Anvndarrespons:',
'Edited by Site Moderator' => 'ndrat av moderator',
'Comments' => 'Kommentarer',
'Name' => 'Namn',
'Email' => 'E-post',
'Location' => 'Plats',
'This user currently doesn\'t have any posts.' => 'Det finns inga inlgg just nu.',
'User Rating' => 'Anvndarbetyg',
'Web Address' => 'Webbadress',
'Submit Entry' => 'Skicka inlgg',
'Update Entry' => 'Uppdatera inlgg',
'Enable Profile Entries' => 'Aktivera gstboksinlgg',
'Auto Publish' => 'Publicera automatiskt',
'Notify Me' => 'Meddela mig',
'Enable visitors to your profile to make comments about you and your profile.' => 'Aktivera funktionen att dina beskare kan skapa kommentarer om dig och din sida.',
'Enable Auto Publish if you want entries submitted to be automatically approved and displayed on your profile.' => 'Aktivera Autopublicera om du vill att inlgg som postats automatiskt skall godknnas och visas p din sida.',
'Enable Notify Me if you would like to receive an email notification each time someone submits an entry.  This is recommended if you are not using the Auto Publish feature.' => 'Aktivera Meddela mig om du vill ha ett mail varje gng ngon postar ett inlgg. Detta rekomenderas om du inte anvnder funktionen Autopublicera.',
'Enable Profile Blog' => 'Aktivera Profilbloggen',
'Enable Profile Wall' => 'Aktivera Profilvggen',
'Enable your blog on your profile.' => 'Aktivera din blogg p din profil.',
'Enable the wall on your profile so yourself and visitors can write on it.' => 'Aktivera vggen p din profil s att du sjlv och dina beskare kan skriva p den.',
'Enable Notify Me if you\'d like to receive an email notification each time someone submits an entry. This is recommended if you are not using the Auto Publish feature.' => 'Aktivera Notifiera Mig om du vill motta email-notifieringar varje gng ngon skriver ngot. Det rekommenderas om du inte anvnder dig av Autopublicerings-funktionen.',
'Bold' => 'Fet',
'Italic' => 'Kursiv',
'Underline' => 'Understruken',
'Quote' => 'Citera',
'Code' => 'Kod',
'List' => 'Lista',
'List' => 'Lista',
'Image' => 'Bild',
'Link' => 'Lnk',
'Close' => 'Stng',
'Color' => 'Frg',
'Size' => 'Storlek',
'Item' => 'Objekt',
'Bold text: [b]text[/b]' => 'Fetstil: [b]text[/b]',
'Italic text: [i]text[/i]' => 'Kursiv stil: [i]text[/i]',
'Underline text: [u]text[/u]' => 'Understruken text: [u]text[/u]',
'Quoted text: [quote]text[/quote]' => 'Citerad text: [quote]text[/quote]',
'Code display: [code]code[/code]' => 'Kodvisning: [code]kod[/code]',
'Unordered List: [ul] [li]text[/li] [/ul] - Hint: a list must contain List Items' => 'Osorterad lista: [ul] [li]text[/li] [/ul] - Tips: En lista mste innehlla listobjekt',
'Ordered List: [ol] [li]text[/li] [/ol] - Hint: a list must contain List Items' => 'Sorterad lista: [ol] [li]text[/li] [/ol] - Tips: En lista mste innehlla listobjekt',
'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]' => 'Bild: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]',
'Link: [url=http://www.zzz.com/]This is a link[/url]' => 'Lnk: [url=http://www.zzz.com/]Detta r en lnk[/url]',
'Close all open bbCode tags' => 'Stng alla ppna bbCode-taggar',
'Color: [color=#FF6600]text[/color]' => 'Frg: [color=#FF6600]text[/color]',
'Size: [size=1]text size[/size] - Hint: sizes range from 1 to 5' => 'Size: [size=1]text size[/size] - Tips: Storleken mste vara mellan 1 och 5',
'List Item: [li] list item [/li] - Hint: a list item must be within a [ol] or [ul] List' => 'Listobjekt: [li] lista [/li] - Tips: En lista mste omges av [ol] eller [ul] listtaggar',
'Dimensions' => 'Storlek',
'File Types' => 'Filtyper',
'Submit' => 'Skicka',
'Preview' => 'Frhandsvisa',
'Cancel' => 'Avbryt',
'User Comments' => 'Anvndarkommentarer',
'Your Feedback' => 'Din kommentar',
'Edit' => 'ndra',
'Update' => 'Uppdatera',
'Delete' => 'Radera',
'Publish' => 'Publicera',
'Sign Profile Book' => 'Skriv i gstbok',
'Give Feedback' => 'Kommentera',
'Edit Feedback' => 'ndra kommentar',
'Un-Publish' => 'Avpublicera',
'Not Published' => 'Ej publicerad',
'Color' => 'Frg',
'Size' => 'Storlek',
'Very Small' => 'Vldigt liten',
'Small' => 'Liten',
'Normal' => 'Normal',
'Big' => 'Stor',
'Very Big' => 'Vldigt stor',
'Close All Tags' => 'Stng alla taggar',
'Standard' => 'Standard',
'Red' => 'Rd',
'Purple' => 'Lila',
'Blue' => 'Bl',
'Green' => 'Grn',
'Yellow' => 'Gul',
'Orange' => 'Orange',
'Darkblue' => 'Mrkbl',
'Gold' => 'Guld',
'Brown' => 'Brun',
'Silver' => 'Silver',
'You have received a new entry in your %s' => 'Du har ftt ett nytt inlgg i din %s',
'%s has just submitted a new entry in your %s.' => '%s har nyss postat ett inlgg i din %s.',
'An entry in your %s has just been updated' => 'Ett inlgg i din %s har nyss uppdaterats',
'%s has just submitted an edited entry for %s in your %s.' => '%s har nyss postat ett ndrat inlgg fr %s i din %s.',
"\n\nYour current setting is that you need to review entries in your %1\$s. Please login, review the new entry and publish if you agree. Direct access to your %1\$s:\n%2\$s\n" => "\n\nDina nuvarande instllningar r att du mste godknna inlgg i din %1\$s. Logga in, godknn inlgg och publicera dem. Snabblnk till din %1\$s:\n%2\$s\n",
"\n\nYour current setting is that new entries in your %1\$s are automatically publihed. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => "\n\nDina nuvarande instllningar r att nya inlgg i din %1\$s automatiskt publiceras. Logga in fr att lsa nya inlgg. Du kan se p nya inlgg och vidta ndvndiga tgrder om det behvs. Snabblnk till din %1\$s:\n%2\$s\n",
'Name is Required!' => 'Du mste ange ett namn!',
'Email Address is Required!' => 'Du mste ange en e-postadress!',
'Comment is Required!' => 'Du mste skriva en kommentar!',
'User Rating is Required!' => 'Du mste betygsstta anvndaren!',
'You have not selected a User Rating. Do you really want to provide an Entry without User Rating ?' => 'Du har inte betygssatt anvndaren. r du sker p att du vill posta ett inlgg utan att ha betygssatt anvndaren?',
'Return Gesture' => 'Skicka tillbaka',
'Profile Rating' => 'Betygssttning av anvndare',
'You have not selected your User Rating.' => 'Du har inte satt ngot betyg p anvndaren.',
'Would you like to give a User Rating ?' => 'Vill du stta betyg p anvndaren?',
'Do you really want to delete permanently this Comment and associated User Rating ?' => 'Vill du verkligen radera denna kommentar och betygssttning?',
'You are about to edit somebody else\'s text as a site Moderator. This will be clearly noted. Proceed ?' => 'Du r nu som moderator p vg att ndra i ngon annans inlgg, detta kommer tydligt att framg i inlgget. Fortstt?',
'Hidden' => 'Dold',
'Feedback from %s: ' => 'Feedback frn %s: ',
'Poor' => 'Dligt',
'Best' => 'Bra',
// 1.2:
'Vote %s star' => 'Rsta %s stjrna',
'Vote %s stars' => 'Rsta %s stjrnor',
'Cancel Rating' => 'Avbryt betygsttning',
'Average Profile Rating by other users' => 'Genomsnittligt omdme frn andra anvndare',
// 1.2.1:
'Title' => 'Rubrik',
'Title is Required!' => 'Rubrik r obligatorisk!',
'NEW' => 'NY',
'Mark Read' => 'Markers som lst',
'Mark Unread' => 'Markera som olst',
'You have %s new %s post' => 'Du har %s nytt %s inlgg',
'You have %s new %s posts' => 'Du har %s nya %s inlgg',
'Add new blog entry' => 'Gr nytt blogginlgg',
'Wall entry' => 'Logg-inlgg',
'Write on the wall' => 'Skriv i loggen',
'Entry' => 'Inlgg',
'Blog text' => 'Bloggtext',
'Save Blog Entry' => 'Spara blogginlgg',
'Video' => 'Video',
'Video: [video type=youtube]id[/video] - Hint: id is only the embedding id of the video' => 'Video: [video type=youtube]id[/video] - Tips: id r bara videons inbddnings-id',
// module:
'%s added a new guestbook entry to %s' => '%s skrev ett nytt inlgg i gstboken hos %s',
'%s wrote a new blog "%s"' => '%s skrev ett nytt blogginlgg "%s"',
'%s wrote a new blog' => '%s skrev ett nytt blogginlgg',
'%s added a new wall entry to %s' => '%s skrev i loggen hos %s',
'%s added a new wall entry' => '%s skrev i loggen',
'No entries have been made!' => 'Det finns inga inlgg!'
// 1.2.2:
'Untranslated strings on this page' => 'Ej versatta strngar p denna sida',
'Translations on this page' => 'versttningar p denna sida',
'English string' => 'English strng',
'Translated string' => 'versatt strng',
// CB 1.4 Validations:
'No changes.'							=>	'Inga frndringar.',
'This field is required.'				=>	'Detta flt r obligatorisk.',
'Please fix this field.'				=>	'Ordna detta flt.',
'Please enter a valid email address.'	=>	'Skriv in en giltigt emailadress.',
'Please enter a valid URL.'				=>	'Skriv in en giltigt URL.',
'Please enter a valid date.'			=>	'Skriv in ett giltigt datum.',
'Please enter a valid date (ISO).'		=>	'Skriv in ett giltigt datum (ISO).',
'Please enter a valid number.'			=>	'Skriv in ett giltigt nummer.',
'Please enter only digits.'				=>	'Skriv enbart in siffror.',
'Please enter a valid credit card number.'		=>	'Skriv ett giltigt kreditkortsnummer.',
'Please enter the same value again.'			=>	'Skriv in samma vrde igen.',
'Please enter a value with a valid extension.'	=>	'Skriv in ett vrde med en giltig frlngning.',
'Please enter no more than {0} characters.'		=>	'Skriv in max {0} tecken.',
'Please enter at least {0} characters.'			=>	'Skriv in minst {0} tecken.',
'Please enter a value between {0} and {1} characters long.'	=>	'Skriv in ett vrde med antal tecken mellan {0} och {1}.',
'Please enter a value between {0} and {1}.'					=>	'Skriv in ett vrde mellan {0} och {1}.',
'Please enter a value less than or equal to {0}.'			=>	'Skriv in ett vrde som r mindre n eller lika med {0}.',
'Please enter a value greater than or equal to {0}.'		=>	'Skriv in ett vrde som r strre n eller lika med {0}.',
) );

// Profile Gallery plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'CB Profile Gallery' => 'Foton',
'This tab contains a basic no-frills image Gallery for CB profiles' => 'Mitt bildgalleri',
'Current Items' => 'Nuvarnde antal bilder',
'Keeps track of number of stored items' => 'Rknar antalet lagrade bilder',
'Date of last update to Gallery items in this profile' => 'Datum fr senaste uppdatering i detta galleri',
'Last Update' => 'Senast uppdaterat',
'Enable Gallery' => 'Aktivera galleri',
'Select Yes or No to turn-on or off the Gallery Tab' => 'Vlj Ja eller Nej fr att visa/dlja gallerifliken',
'Short Greeting' => 'Kort hlsning',
'Enter a short greeting for your gallery viewers' => 'Fyll i en kort hlsning till dem som besker ditt galleri',
'Item Quota' => 'Bildkvot',
'The admin may use this to over-ride the default value of allowable items for each profile owner' => 'Administratren kan anvnda detta fr att sidostta standard antal bilder fr varje anvndare',
'No Items published in this profile gallery' => 'Inga bilder publicerade i detta galleri',
'Title:' => 'Rubrik:',
'Description:' => 'Beskrivning:',
'Image File:' => 'Bildfil:',
'Submit New Gallery Entry' => 'Ladda upp en ny bild',
'Submit Gallery Entry' => 'Ladda upp en bild',
'A file must be selected via the Browse button' => 'Du mste vlja en fil med blddraknappen',
'A gallery item title must be entered' => 'Du mste ge bilden en rubrik',
'Autopublish items' => 'Autopublicera bilder',
'Select Yes or No to autopublish or not newly uploaded gallery items' => 'Vlj Ja eller Nej fr att autopublicera nyligen uppladdade bilder',
'Current Storage' => 'Anvnt utrymme',
'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.' => 'Detta flt rknar den totala storleken p alla uppladdade bilder - Som en anvdarkvot. Vrdet visas i bytes.',
'Greetings - connections only viewing enabled' => 'Vlkommen - bilder visas bara fr kontakter',
'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.' => 'Tyvrr - detta galleri, som innehller %1$d bilder, visas bara fr kontakter.',
'Automatically approve' => 'Godknn automatiskt',
'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter' => 'Detta vrde kan stllas in av administratren fr att sidostta galleriets egen instllning fr godknnande',
'Storage Quota (KB)' => 'Lagringskvot (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default user quota' => 'Detta vrde kan stllas in av administratren fr att sidostta galleriets egen instllning fr anvndarkvot',
'Maximum allowable single upload size exceeded - gallery item rejected' => 'Filen r fr stor - bilden avvisad',
'File extension not authorized' => 'Filtypen ej tillten',
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$d ~ Consumed storage percentage of uploaded items
 * %6$d ~ Free storage percentage of uploaded items
 * %7$d ~ Maximum single upload size
 */
' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free)]' => ' [Din nuvarande kvot: %1$d/%2$d bilder %3$d/%4$d Kbytes (%5$d%% anvnt - %6$d%% ledigt)]',
'This file would cause you to exceed you quota - gallery item rejected' => 'Denna fil skulle orsaka att din kvot verskrids - bilden avvisad',
'Access Mode' => 'tkomststt',
'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth' => 'Vlj tkomststt: Publik, bara Registrerade, bara kontakter, REG-S fr Registered-stealth, CON-S fr Connections-stealth',
'Allow Public Access' => 'Tillt Publik',
'Allow Registered Access' => 'Tillt Registrerade',
'Allow Connections Access' => 'Tillt Kontakter',
'Registered Stealth Access' => 'Registrerad Stealth',
'Connections Stealth Access' => 'Kontakter Stealth',
'Display Format' => 'Visningsformat',
'Select Display Format to apply for gallery viewing.' => 'Vlj visningsformat fr ditt galleri.',
'Pictures gallery list format' => 'Bildgalleriets listformat',
'File list format' => 'Fillistformat',
'Picture gallery list lightbox format' => 'Bildgalleriets lightbox format',
'Gallery repository successfully created!' => 'Galleri skapat!',
'Gallery repository could not be created! Please notify system admin!' => 'Galleriet kunde inte skapas! Kontakta systemansvarig!',
'Image ToolBox failure! - Please notify system admin - ' => 'Fel i bildverktyg! - Kontakta systemansvarig - ',
'The file upload has failed! - Please notify your system admin!' => 'Kunde inte ladda upp filen! - Kontakta systemansvarig!',
/**
 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1$s ~ Name of uploaded file in user repository
 */
'The file %1$s has been successfully uploaded!' => 'Filen %1$s har laddats upp!',
'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!' => 'Filen %1$s har laddats upp och tumnagel tn%1$s har skapats!',
'Only Registered Members Allowed to view the %1$d items in this Gallery!' => 'Bara registrerade medlemmar tillts se de %1$d bilderna i detta galleri!',
'Delete' => 'Radera',
'Publish' => 'Publicera',
'Unpublish' => 'Avpublicera',
'Approve' => 'Godknn',
'Revoke' => 'Avvisa',
'Default setting' => 'Standardinstllning',
'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!' => 'r du sker p att du vill radera den markerade bilden? Bilden kommer att raderas och kan inte terskapas!',
'Max single upload (KB)' => 'Max filstorlek (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size' => 'Detta vrde kan stllas in av systemansvarig fr att sidostta galleriets egen maximala filstorlek',
'Updated' => 'Uppdaterad',
'Title' => 'Rubrik',
'Description' => 'Beskrivning',
'Download' => 'Ladda ner',
'Actions' => 'tgrder',
'Never' => 'Aldrig',
'Gallery Moderation' => 'Gallerimoderering',
'This tab contains all pending autorization gallery items' => 'Denna flik innehller alla bilder som vntar p godknnande',
'New Gallery Item just uploaded' => 'Ny bild finns uppladdad',
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"En ny bild r uppladdad som kanske mste godknnas.\n"
."Detta mail innehller uppgifter om bilden\n\n"
."Bildtyp - %1\$s\n"
."Bildrubrik - %2\$s\n"
."Bildbeskrivning - %3\$s\n\n"
."Anvndarnamn - %4\$s\n"
."Lnk till profilen - %5\$s \n\n\n"
."Du kan inte svara p detta mail. Det r automatiskt genererat och kommer inte att lsas eller besvaras\n",


'Your Gallery Item has been approved!' => 'Din bild har godknts!',

"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"En bild i din galleriflik har har godknts av en moderator.\n\n\n"
."Du kan inte svara p detta mail. Det r automatiskt genererat och kommer inte att lsas eller besvaras\n",



'Your Gallery Item has been revoked!' => 'Your Gallery Item has been revoked!',

"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"En bild i din galleriflik har avvisats av en moderator.\n\n\n"
."Om du tycker att beslutet r omotiverat br du kontakta en moderator.\n"
."Du kan inte svara p detta mail. Det r automatiskt genererat och kommer inte att lsas eller besvaras\n",




'Your Gallery Item has been deleted!' => 'En bild har raderats!',

"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"En bild i din galleriflik har raderats av en moderator.\n\n\n"
."Om du tycker att beslutet r omotiverat br du kontakta en moderator.\n"
."Du kan inte svara p detta mail. Det r automatiskt genererat och kommer inte att lsas eller besvaras\n",




'Your Gallery item is pending approval by a site moderator.' => 'Dina bilder vntar p godknnande av en moderator.',
'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.' => 'Du har ntt grnsen fr antal bilder i ditt galleri. Du mste ta bort en bild fr att ladda upp en ny, eller s kan du kontakta systemansvarig och be denne att ka din tilltna kvot.',
'Failed to be add index.html to the plugin gallery - please contact administrator!' => 'Kunde inte lgga till index.html till gelleriprogrammet - kontakta systemansvarig !',
'No item uploaded!' => 'Inga bilder uppladdade!',
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$s ~ access mode setting
 * %6$s ~ display format setting
 * %7$s ~ single upload size
 */
'<font color=red>Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br /></font>'
=>
'<font color=red>Moderator data:<br />'
.'Antal bilder - %1$d<br />'
.'Bildkvot - %2$d<br />'
.'Anvnt utrymme - %3$d<br />'
.'Lagringskvot - %4$d<br />'
.'tkomststt - %5$s<br />'
.'Visningsstt - %6$s<br /></font>'

.'Single Upload Size - %7$s<br /></font>',

'Image ' => 'Bild ',
' of ' => ' av ',
'Image {x} of {y}' => 'Bild {x} av {y}',
/**
 * Following section defines language strings used in CB Gallery Module
 */
'No Viewable Items' => 'Ingenting att visa',
'No items rendered' => 'Inget att rendera',

'Edit Gallery Item' => 'ndra objekt',
'Edit' => 'ndra',
'Update' => 'Uppdatera',

'Bad File - Item rejected' => 'Fel p filen - stoppad',
'Not logged on' => 'Ej inloggad',
'No connected items' => 'Inga kopplade objekt'
) );

// Privacy plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Visible on profile'					=>	'Synlig i profilen',
'Only to logged-in users'				=>	'Bara fr inloggade anvndare',
'Only for direct connections'			=>	'Bara fr kontakter',
'Only for %s'							=>	'Bara fr %s',
'Also for connections\' connections'	=>	'ven fr kontakters\' kontakter',
'Invisible on profile'					=>	'Osynlig i profilen',
'Access only to logged-in users. Please login.'					=>	'tkomst bara fr inloggade anvndare. Var vnlig logga in.',
'Access only to logged-in users. Please login or %s.'				=>	'tkomst bara fr inloggade anvndare. Var vnlig logga in eller %s.',
'register'															=>	'registrera dig',

'Access only with login'											=>	'tkomst bara fr inloggade',
'Access only to directly connected users'							=>	'tkomst bara fr kontakter',
'Access only to directly connected users and friends of friends'	=>	'tkomst bara fr kontakter och kontakters kontakter',
));

// Activity plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'%s joined, welcome !'					=>	'%s har gtt med, vlkommen !',
'%s updated his profile'				=>	'%s uppdaterade sin profil',
'%s updated their profile'				=>	'%s uppdaterade sin profil',

'%s and %s'								=>	'%s och %s',
'%s, %s and %s'							=>	'%s, %s och %s'	,
'%s, %s, %s and %s more'				=>	'%s, %s, %s och %s till',

'%s and %s are now connected'			=>	'%s och %s r nu vnner',
'%s is now connected to %s'				=>	'%s r nu vn med %s',
'%s are now connected to %s'			=>	'%s r nu vnner med %s',

'%s added a new picture'				=>	'%s lade upp en ny bild',
'%s added new pictures'					=>	'%s lade upp nya bilder',
'%s added %s new pictures'				=>	'%s lade upp %s nya bilder',
'%s commented to %s\'s %s'				=>	'%s kommenterade %ss %s',
'%s rated %s\'s %s'						=>	'%s betygsatte %ss %s',
'picture'								=>	'bild',
'pictures'								=>	'bilder',
'profile'								=>	'profil',

'%s added a new gallery'				=>	'%s lade till ett nytt galleri',

'%s signed the guestbook of %s'			=>	'%s skrev i %ss gstbok',
'%s wrote on the wall of %s'			=>	'%s skrev i %ss logg',
'%s posted a new note to %s'			=>	'%s skrev en anteckning t %s',
'%s updated a %s in %s'					=>	'%s uppdaterade en %s i %s',
'%s updated a %s in %s\'s %s'			=>	'%s uppdaterade en %s i %ss %s',
'%s updated a %s in the %s'				=>	'%s uppdaterade en %s i %s',

'%s wrote a new %s'						=>	'%s skrev nytt %s',
'%s wrote a new %s "%s"'				=>	'%s skrev nytt %s "%s"',
'%s replied to %s'						=>	'%s svarade till %s',
'%s replied to %s "%s"'					=>	'%s svarade till %s "%s"',
'%s edited his %s'						=>	'%s redigerade sin %s',
'forum post'							=>	'foruminlgg',
'comment'								=>	'kommentar',
'note'									=>	'anteckning',
'tag'									=>	'tagg',
'rating'								=>	'betyg',

'%s created the group "%s"'				=>	'%s skapade gruppen "%s"',
'%s joined the group "%s"'				=>	'%s gick med i gruppen "%s"',

'%s subscribed to %s'					=>	'%s prenumererar p %s',
'%s upgraded to %s'						=>	'%s uppgraderade till %s',
'%s donated %s'							=>	'%s donerade %s',
'%s donated %s, thank you very much'	=>	'%s donerade %s, tack!',
'%s donated'							=>	'%s donerade',
'%s donated, thank you very much'		=>	'%s donerade, tack!',
'%s purchased something'				=>	'%s kpte ngonting',
'%s purchased something, thank you'		=>	'%s kpte ngonting, tack!',
'%s purchased a %s'						=>	'%s kpte en %s',
'%s purchased a %s, thank you'			=>	'%s kpte en %s, tack!',

));

// Ratings fields plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Thank you for rating!'				=>	'Tack fr ditt omdme!',
'Click on a star to rate!'				=>	'Klicka p en stjrna fr att betygstta!',
// Rate 1 Star:
'Rate %s %s'							=>	'Betygstt %s %s',
'Cancel Rating'							=>	'Avbryt betygsttning',
// following rating strings can be used/changed in field's param
'Self'									=>	'Sjlv',
'Visitor'								=>	'Beskare',
'Rating'								=>	'Betyg',
'Star'									=>	'Stjrna',
'Stars'									=>	'Stjrnor',
'Poorest'								=>	'Smst',
'Poor'									=>	'Dlig',
'Average'								=>	'Genomsnittlig',
'Good'									=>	'Bra',
'Better'								=>	'Bttre',
'Best'									=>	'Bst',
));

// Forum integration plugin:
CBTxt::addStrings( array(
'Found %s Forum Posts'					=>	'Hittade %s foruminlgg',
'Forum Posts'							=>	'Foruminlgg',
'Last %s Forum Posts'					=>	'Senaste %s foruminlggen',
'Moderator'								=>	'Moderator',
'Administrator'							=>	'Administrator',
'ONLINE'								=>	'ONLINE',
'OFFLINE'								=>	'OFFLINE',
'Online Status: '						=>	'Online Status: ',
'View Profile: '						=>	'Visa profil: ',
'Send Private Message: '				=>	'Skicka personligt meddelande: ',
'Date'									=>	'Datum',
'Subject'								=>	'mne',
'Category'								=>	'Kategori',
'Hits'									=>	'Trffar',
'Karma: '								=>	'Karma: ',
'Posts: '								=>	'Inlgg: ',
'Forum Statistics'						=>	'Forumstatistik',
'Forum Ranking'							=>	'Forum rank',
'Total Posts'							=>	'Totalt antal inlgg',
'Karma'									=>	'Karma',
'No matching forum posts found.'		=>	'Hittade inga matchande foruminlgg.',
'This user has no forum posts.'		=>	'Denna anvndare har inga foruminlgg.',
'Your Subscriptions'					=>	'Dina prenumerationer',
'Action'								=>	'tgrd',
'No subscriptions found for you.'		=>	'Du har inga prenumerationer.',
'Your Favorites'						=>	'Your Favoriter',
'No favorites found for you.'			=>	'Du har inga favoriter.',
'Remove'								=>	'Ta bort',
'Remove All'							=>	'Ta bort alla',
'Unsubscribe'							=>	'Avsluta prenumeration',
'Unsubscribe All'						=>	'Avsluta alla prenumerationer',
'Are you sure you want to unsubscribe from this forum subscription?'					=>	'r du sker p att du vill sluta prenumerera p detta forum?',
'Are you sure you want to unsubscribe from all your forum subscriptions?'			=>	'r du sker p att du vill sluta prenumerera p alla forum?',
'Are you sure you want to remove this favorite thread?'								=>	'r du sker p att du vill ta bort denna favorittrd?',
'Are you sure you want to remove all your favorite threads?'							=>	'r du sker p att du vill ta bort alla dina favorittrdar?',
'The forum component is not installed.  Please contact your site administrator.'		=>	'Forumkomponenten r inte installerad.  Kontakta webbplatsens administratr.',
'Male'									=>	'Man',
'Female'								=>	'Kvinna'
));

// Facebook integration plugin:
CBTxt::addStrings( array(
// 8 language strings from file plug_cbfacebookconnect/cb.facebookconnect.php
'View Facebook Profile'	=>	'Kolla in Facebookprofilen',
'Logout of your Facebook account.'	=>	'Logga ut frn ditt Facebook-konto.',
'Sign out'	=>	'Logga ut',
'Login with your Facebook account.'	=>	'Logga in med ditt Facebook-konto.',
'Sign in'	=>	'Logga in',
'Unjoin this site'	=>	'Lmna denna sida',
'Unauthorize this site from your Facebook account.'	=>	'Blockera denna sida frn ditt Facebook-konto.',
'Are you sure you want to unjoin %s?'	=>	'r du sker p att du ska lmna %s?'
));

// Twitter integration plugin: (updated for version 1.1 of Twitter plugin)
CBTxt::addStrings( array(
// 3 language strings from file plug_cbtwitter/cb.twitter.php
'View Twitter Profile'	=>	'Kolla in Twitterprofilen',
'Logout of your Twitter account.'	=>	'Logga ut frn ditt Twitter-konto.',
'Login with your Twitter account.'	=>	'Logga in p ditt Twitter-konto.'
));

// imagetoolbox messages needed for CB Team plugins
CBTxt::addStrings( array(
// 1 language string from imagetoolbox
'The file exceeds the maximum size of %s kilobytes'	=>	'Filens storlek verskrider maxantalet som r %s kilobytes'
));// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
